@charset "UTF-8";
*{box-sizing:border-box;}
html,body{margin:0;padding:0;width:100%;height:100%;font-family:Arial, sans-serif;line-height:150%;font-size:15px;color:#5d5d5d;}
body{background:#f7f7f7;}
h1{font-size:clamp(20px, 8vw, 26px);color:#333;line-height:1.2;}
#wrapper{width:100%;max-width:1130px;margin:20px auto;padding:20px;}
.sec {
    display: inline-block;
    max-width: 680px;
    width: 100%;
    vertical-align: top;
    padding: 10px;
    border-radius: 4px;
}
.sec:first-child{max-width:400px;padding-top:0;}
.sec:last-child{background: rgba(0, 0, 0, 0.1);
	border: 1px solid #ccc;
    -moz-box-shadow: inset 1px 1px 20px #cccccc;
    -webkit-box-shadow: inset 1px 1px 20px #cccccc;
    box-shadow: inset 1px 1px 20px #cccccc;}
.mc-recipes {
  padding: 15px 0; }
  .mc-recipes-title {
    font-size: 18px;
	margin-bottom: 10px;}
  .mc-recipes-crafts {
    display: inline-block;
    vertical-align: top;}
    .mc-recipes-crafts .mc-recipes-craft-wrap {
      display: inline-block; }
      .mc-recipes-crafts .mc-recipes-craft-wrap .mc-recipes-craft {
        padding: 10px;
        box-sizing: border-box;
        display: none;
        overflow: hidden;
        background: #C7C7C7;
        border: 1px solid #C3BABA;
        border-radius: 5px;
        position: relative; }
        .mc-recipes-crafts .mc-recipes-craft-wrap .mc-recipes-craft-display {
          display: inline-block; }
        .mc-recipes-crafts .mc-recipes-craft-wrap .mc-recipes-craft .craft-input > .craft-cell, .mc-recipes-crafts .mc-recipes-craft-wrap .mc-recipes-craft .craft-output > .craft-cell {
          width: 42px;
          height: 42px;
          display: inline-block;
          vertical-align: top;
          cursor: default;
          background-color: #8b8b8b;
          box-shadow: 1px 1px 0 0 #fff, inset 1px 1px 0 0 #373737;
          margin: 1px;
          position: relative;
          padding: 5px;
          box-sizing: border-box; }
          .mc-recipes-crafts .mc-recipes-craft-wrap .mc-recipes-craft .craft-input > .craft-cell > i, .mc-recipes-crafts .mc-recipes-craft-wrap .mc-recipes-craft .craft-output > .craft-cell > i {
            display: block;
            width: 32px;
            height: 32px;
            position: relative; }
            .mc-recipes-crafts .mc-recipes-craft-wrap .mc-recipes-craft .craft-input > .craft-cell > i:after, .mc-recipes-crafts .mc-recipes-craft-wrap .mc-recipes-craft .craft-output > .craft-cell > i:after {
              position: absolute;
              bottom: 100%;
              left: 50%;
              transform: translateX(-50%);
              background: #FFF;
              display: none;
              font-size: 10px;
              color: #000;
              font-style: normal;
              border-radius: 3px;
              padding: 5px;
              z-index: 100; }
            .mc-recipes-crafts .mc-recipes-craft-wrap .mc-recipes-craft .craft-input > .craft-cell > i:hover:after, .mc-recipes-crafts .mc-recipes-craft-wrap .mc-recipes-craft .craft-output > .craft-cell > i:hover:after {
              display: inline-block; }
          .mc-recipes-crafts .mc-recipes-craft-wrap .mc-recipes-craft .craft-input > .craft-cell > b, .mc-recipes-crafts .mc-recipes-craft-wrap .mc-recipes-craft .craft-output > .craft-cell > b {
            position: absolute;
            right: 3px;
            bottom: 0;
            font-family: sans-serif;
            font-size: 18px;
            font-weight: bold;
            font-style: normal;
            color: #fff;
            text-shadow: 2px 2px 0 #3f3f3f; }
        .mc-recipes-crafts .mc-recipes-craft-wrap .mc-recipes-craft .craft-output > .craft-cell > b {
          bottom: 5px;
          right: 5px; }
        .mc-recipes-crafts .mc-recipes-craft-wrap .mc-recipes-craft-1 .craft-input, .mc-recipes-crafts .mc-recipes-craft-wrap .mc-recipes-craft-1 .craft-output {
          display: inline-block;
          vertical-align: top;
          position: relative;
          width: 132px;
          height: 132px; }
        .mc-recipes-crafts .mc-recipes-craft-wrap .mc-recipes-craft-1 .craft-output > .craft-cell {
          position: absolute;
          width: 52px;
          height: 52px;
          top: 40px;
          right: 0;
          padding: 10px; }
        .mc-recipes-crafts .mc-recipes-craft-wrap .mc-recipes-craft-1 .craft-output:after {
          content: "➡";
          font-style: normal;
          font-weight: bold;
          font-size: 35px;
          position: absolute;
          left: 20px;
          top: 55px;
          color: #8b8b8b;
          text-shadow: white 1px 1px 0; }
        .mc-recipes-crafts .mc-recipes-craft-wrap .mc-recipes-craft-2 .craft-input, .mc-recipes-crafts .mc-recipes-craft-wrap .mc-recipes-craft-2 .craft-output {
          display: inline-block;
          vertical-align: top;
          position: relative;
          width: 132px;
          height: 132px; }
        .mc-recipes-crafts .mc-recipes-craft-wrap .mc-recipes-craft-2 .craft-input > .craft-cell:first-child {
          position: absolute;
          left: 46px;
          top: 0; }
        .mc-recipes-crafts .mc-recipes-craft-wrap .mc-recipes-craft-2 .craft-input > .craft-cell:last-child {
          position: absolute;
          left: 46px;
          top: 88px; }
        .mc-recipes-crafts .mc-recipes-craft-wrap .mc-recipes-craft-2 .craft-input:after {
          background: url("furnace.gif") no-repeat;
          left: 50px;
          top: 46px;
          display: block;
          position: absolute;
          width: 36px;
          height: 36px;
          content: ""; }
        .mc-recipes-crafts .mc-recipes-craft-wrap .mc-recipes-craft-2 .craft-output > .craft-cell {
          position: absolute;
          width: 52px;
          height: 52px;
          top: 40px;
          right: 0;
          padding: 10px; }
        .mc-recipes-crafts .mc-recipes-craft-wrap .mc-recipes-craft-2 .craft-output:after {
          content: "➡";
          font-style: normal;
          font-weight: bold;
          font-size: 35px;
          position: absolute;
          left: 0;
          top: 55px;
          color: #FFF;
          text-shadow: 1px 1px 0 #8b8b8b; }
    .mc-recipes-crafts .craft-select {
      width: 20px;
      padding: 0 5px;
      display: inline-block;
      vertical-align: top; }
      .mc-recipes-crafts .craft-select-item {
        background: #C7C7C7;
        line-height: 20px;
        width: 20px;
        text-align: center;
        cursor: pointer;
        margin: 0 0 5px 0;
        display: block;
        border-radius: 3px; }
        .mc-recipes-crafts .craft-select-item-selected {
          background: #000;
          color: #FFF; }
          .mc-recipes-crafts .craft-select-item-selected:hover {
            background: #000;
            color: #FFF; }
    .mc-recipes-crafts .craft-ingredients {
      display: inline-block;
      vertical-align: top;
      padding: 0 10px; }
      .mc-recipes-crafts .craft-ingredients-title {
        font-weight: bold;
        color: #000;
		margin-bottom: 8px;}
      .mc-recipes-crafts .craft-ingredients-items .ci-item {
        padding: 0 0 2px 0; }
        .mc-recipes-crafts .craft-ingredients-items .ci-item .ing-item {
          cursor: pointer;
          display: inline-block;
          vertical-align: middle;
          width: 32px;
          height: 32px;
          margin-right: 5px; }
          .mc-recipes-crafts .craft-ingredients-items .ci-item .ing-item > i {
            display: block;
            width: 32px;
            height: 32px; }
  .mc-recipes-used {
	  padding:0 10px;
	  background: #dedede;
	  margin: 10px 0;
	  border-radius: 4px;}
    .mc-recipes-used > div {
      display: inline-block;
      vertical-align: middle; }
    .mc-recipes-used .ing-item {
      cursor: pointer;
      width: 32px;
      height: 32px;
      margin-left: 5px; }
      .mc-recipes-used .ing-item > i {
        display: block;
        width: 32px;
        height: 32px; }
  .mc-recipes-categories .cat-item {
    display: inline-block;
    vertical-align: middle;
    margin: 0 5px 5px 0;
    user-select: none;
    background: #f6faff;
    border-radius: 4px;
    line-height: 30px;
    padding: 0 10px;
    font-size: 13px; }
    .mc-recipes-categories .cat-item:hover {
      cursor: pointer;
      background: #fdfeff; }
    .mc-recipes-categories .cat-item > i {
      display: inline-block;
      vertical-align: middle;
      width: 16px;
      height: 16px;
      margin: -3px 6px 0 0; }
    .mc-recipes-categories .cat-item-selected {
      background: #27ae60;
      color: #FFF; }
      .mc-recipes-categories .cat-item-selected:hover {
        cursor: default;
        background: #27ae60;
        color: #FFF; }
  .mc-recipes-search {
    margin: 10px 0; }
    .mc-recipes-search #mc-recipes-search {
      width: 100%;
      background: #FFF;
      border: 1px solid #DDD;
      border-radius: 0;
      font-size: 13px;
      height: 30px;
      box-shadow: none !important;border-radius:4px;padding:0 8px;box-sizing: border-box;}
	  .mc-recipes-blocks{background:#eee;border-radius:4px;padding:10px;}
  .mc-recipes-blocks .block-item {
    display: inline-block;
    vertical-align: top;
    padding: 6px;
    cursor: pointer;
    border-radius: 4px; }
    .mc-recipes-blocks .block-item > i {
      display: inline-block;
      vertical-align: top;
      width: 32px;
      height: 32px; }
      .mc-recipes-blocks .block-item > i:after {
        display: none; }
    .mc-recipes-blocks .block-item:hover {
      background: #ccc; }
    .mc-recipes-blocks .block-item-selected {
      background: #8B8B8B; }
      .mc-recipes-blocks .block-item-selected:hover {
        background: #8B8B8B;
        cursor: default; }
.btnarrow{display: inline-block;
    vertical-align: top;
    margin: 65px 0 0;
    font-size: 20px;
    padding: 0 5px 2px 5px;
    cursor: pointer;
    border-radius: 4px;
    line-height: 30px;
}
.btnarrow:hover{background:#c5c5c5;}
.bleft{margin-right:4px;}